fop 1.1

## org.apache.fop.fo.properties
Interface BreakPropertySet

All Known Implementing Classes:
  Block, BlockContainer, ListBlock, ListItem, Table, TableRow

    public interface BreakPropertySet

Defines property access methods for the break-before and break-after properties.

Method Summary
`int` `getBreakAfter()`
`int` `getBreakBefore()`

Method Detail

### getBreakAfter

    int getBreakAfter()

  Returns:
    the "break-after" property.

### getBreakBefore

    int getBreakBefore()

  Returns:
    the "break-before" property.

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.